Kerbal Space Program - Bug #12704

Graphic bug

10/01/2016 08:00 PM - Sandoran

Status: Closed Start date: 10/01/2016
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

There is some graphic "bug" with the decoupler and the LV-909 "Terrier" Engine.

After going to Kerbal trackin station and again to my craft the stage after

the decoupler exploded.

History

#1 - 06/19/2019 01:55 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/19/2019 01:55 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/19/2019 04:29 PM - chris.fulton

- Status changed from Resolved to Closed
